{
    "CM_92": {
        "description": "Crystal Mystery with a math file set to a RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "22/09/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}